# $context.connectionStartTime Returns the connection start time of an IRC context
Usage
    $context.connectionStartTime
    $context.connectionStartTime(<irc_context_id>)
Description
Returns the connection start time for the specified IRC context. If no irc_context_id is specified then the current irc_context is used. If the irc_context_id specification is not valid then this function returns nothing. If the specified IRC context is not currently connected then this function returns nothing.
Syntax Specification
    <string> $context.connectionStartTime
    <string> $context.connectionStartTime(<irc_context_id:uint>)
See also
$context.lastmessagetime

Index, Functions

KVIrc 4.2.0.6190 Documentation
Generated by builduser at Mon Mar 13 18:15:52 2017